.header {
	background:url(../images/header_image_bg.jpg) no-repeat center #010101;
}
.logo {
	top:25px;
}
.subscribe {
	float:right;
	position:relative;
	top:44px;
	right:6px;
}
.menu-header {
	height:34px;
}
#slides {
	padding-left: 18px;
	padding-top: 16px;
}
.topmenu a {
	font-family: 'Quattrocento', serif;
	text-transform:uppercase;
}
#wunkiss-home{
	float:right;
	width:300px;
	margin:0 0 30px 30px;
	display:block;
	}
#wunkiss-home p{
	text-align:center;
	color:#FFF;
	background-color:#6B7F11;
	padding:10px 0;
	margin:3px 0 0 0;
}
#wunkiss-home a{
	font-weight:bold;
	text-decoration:underline;
	color:#FFF;
}
.fb-like-box {
	margin:30px 0 0 0;
}

.middle {
	background:url(../images/middle_bg.jpg) repeat-x 0 0 #FFF;
}
.middle .container {
	padding-top:65px;
	padding-bottom:65px;
}
.middle .container p {
	font-size:1.2em;
	line-height:1.6em;
	margin-bottom:15px;
}
.box .inner {
	padding:15px 0 0 0;
}
.box_green {
	background-color:#6b7f11;
}
.box_palegreen {
	background-color:#e1e5cf;
}
.footer {
	background:url(../images/footer_bg.jpg) repeat-x 0 0 #62740F;
	border-top: none;
	color:#FFF;
}
.botmenu a {
	color: #FFF;
}
.botmenu ul li {
	padding:0 10px;
	border-right: 1px solid white;
}

.botmenu ul li.last {
	border:none;
}

.address a:link{
	text-decoration:underline;
	color:#FFF;
}
.address a:visited {
	text-decoration:underline;
	color:#FFF;
}

.address a:hover{
	text-decoration:underline;
	color:#000;
}
.address a:active {
	text-decoration:underline;
	color:#000;
}

.copyright a{
	color:#FFF;
	text-decoration:underline;
}

h2 {
	font-family: 'Quattrocento', serif;
	font-size:23px;
	color:#a6a6a6;
	font-weight:bold;
	text-transform:uppercase;
}
h3 {
	font-family: 'Quattrocento', serif;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
}
.box .inner h3 {
	font-family: 'Quattrocento', serif;
	font-size:20px;
	color:#FFf;
	font-weight:bold;
	border-bottom:solid 2px white;
	padding-left:15px;
}
.box_palegreen {
	color:#595959;
}
.box_palegreen .inner {
	padding-bottom:15px;
}
.box_palegreen .inner ul {
	margin-left:25px;
	list-style:none;
}
.box_palegreen .inner ul li {
	font-size: 1.2em;
	margin-bottom:15px;
}
.box_palegreen p {
    margin-left: 25px;
}
.box_palegreen ul a {
	color:#595959;
}
.box_palegreen ul a:hover, .box_palegreen ul a:active {
	color:#8ea03a;
}
.horse-name {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#6b7e13;
	margin:0 0 15px 0;
	text-transform:uppercase;
}
.horse-pictures {
	list-style:none;
	margin:0;
	margin-bottom:20px;
	float:left;
}
.horse-pictures li {
	float:left;
	padding:0 10px 0 0;
	margin:0;
}
.horse-pictures img {
	border:1px red #7AA218;
}
.horse-tree {
	width:670px;
	margin:0;
}
.horse-tree td {
	border:2px white solid;
	text-transform:uppercase;
	vertical-align:middle;
}
.first-col {
	background:#96a457;
	width:33%;
	padding:0;
}
.second-col {
	background:#b5be87;
	width:33%;
	padding:0;
}
.third-col {
	background:#d3d8b8;
	padding:5px 0;
}
.back-to-top {
	margin:15px 0 40px 0;
	padding:0 0 40px 0;
	text-decoration:underline;
	text-align:right;
	font-size:15px;
	border-bottom:2px solid #7AA218;
}

.contact-form {
	padding-top:0;
}

hr {
	background-color:#7AA218 !important;
	color:#7AA218;
	height:2px;
}